

 .esumSideNav a:link, .esumSideNav a:visited { 
    background-color: #E5EFF0;
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #FFFFFF;
    color: #000000;
    display: block;
    font-size: 11px;
    font-weight: bold;
    padding: 4px 0 4px 15px;
    text-decoration: none !important;
    z-index: 1;
	line-height:1.5em;
}


.esumSideNav li.nav-selected a.nav-path-selected {
	background-color: #D1DCE7;
}


.esumSideNav a:hover, .esumSideNav li.nav-selected a.nav-path-selected:hover {
	background-color: #F5FBFB;
	border-top: 1px solid #CCCCCC;
	color: #000000;
}

.esumSideNav ul, .esumSideNav li {
	list-style-type: none;
	
	margin: 0px;
	
}

.esumSideNavL1 a:link, .esumSideNavL1 a:visited {
	padding-left: 30px;
}
.esumSideNavL2 a:link, .esumSideNavL2 a:visited  {
	padding-left: 45px;
	
    border-bottom: 0;
    border-top: 0;

	border-left: 1px solid #FFFFFF;
    border-right: 1px solid #CCCCCC;

}
.esumSideNavL3 a {
	padding-left: 60px !important;
}
.esumSideNavL4 a {
	padding-left: 75px !important;
}


